@charset "UTF-8";
/*-------------------------------------------------------------------------
RESET CSS
-------------------------------------------------------------------------*/
html {
    background: none;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
    font-size: 62.5%;
    width: 100%; }

@font-face {
    font-family: 'txticon';
    src: url(font/cloud-icon.ttf);
}

body, div, span, object, iframe, header, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, main, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, textarea, input {
    background: none;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    box-sizing: border-box;
    vertical-align: baseline;
    font-family: 'Arial', sans-serif,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN",YuGothic,"メイリオ",Meiryo;
    font-size: 15px;
    font-weight: 500;
    font-feature-settings: "palt";
    line-height: 1; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block; }

a {
    text-decoration: none;
    transition: .3s;
    outline: none; }

mark {
    background: linear-gradient(to bottom, transparent, transparent 60%, #fcf200 61%, #fcf200 90%, transparent 91%, transparent 100%); }

li {
    list-style-type: none; }

img {
    vertical-align: top;
    max-width: 100%; }

table {
    width: 100%;
    border-collapse: collapse; }
span{
    color: inherit;
    font-weight: inherit;
}

/* clearfix */
.clearfix:after {
    content: url(/images/recruit2019/clearfix.gif);
    display: block;
    clear: both;
    height: 0; }

.clearfix {
    display: inline-block; }

.clearfix {
    display: block; }


/*-------------------------------------------------------------------------
common_UI
-------------------------------------------------------------------------*/
/* common */
.price{
    color: #fd606f;
}
.price span{
    font-weight: normal;
    font-size: 11px;
}
.name_highlight_font,
.number_highlight_font {
    font-weight: bold;
}
.wth_full{
    width: 100%;
}

.txt_right{
    text-align: right;
}

.ft_s13{
    font-size:13px;
    margin-bottom: 6px;
}

/* header_prev_next */
.content_head{
    background: #f0f3f8;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 40px;
    padding: 0 9px;
}
.content_head .guide_txt {
    color: #2e6ace;
}
.content_head .prev,
.content_head .next{
    padding: 6px;

}
.content_head .prev:before{
    content: "\f104";
    font-family: 'txticon';
    font-size: 18px;
    vertical-align: -1px;
    margin: 0 4px 0 0;
}
.content_head .next:after{
    content: "\f105";
    font-family: 'txticon';
    font-size: 18px;
    vertical-align: -1px;
    margin: 0 0 0 4px;
}

/* button */
.btn{
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    font-size: 13px;
    box-sizing: border-box;
}
.bt_txt{
    color: #2e6ace;
    font-size: 13px;
    background: none;
    border: none;
}
.btn:before,
.bt_txt:before{
    font-family: 'txticon';
}
.bt_glay{
    border: 1px solid #ced5e0;
    color: #222;
    background: #f6f8fb;
}
.bt_blue{
    border: 1px solid #ced5e0;
    color: #fff;
    background: #2e6ace;
}
.bt_ul_blue{
    background: none;
    color: #2e6ace;
    border: 1px solid #2e6ace;
}

.bt_fav{
    background: none;
    border: none;
    color: #2e6ace;
}
.bt_fav:before{
    font-size: 25px;
    font-family: 'txticon';
    content: "\f004";
    color: rgb(200 210 226 / 50%);
    -webkit-text-stroke: 1px #c8d2e2;
    text-stroke: 1px #c8d2e2;
}
.bt_fav.checked{
    color: #4367a2;
}
.bt_fav.checked:before{
    color: #f94e4d;
    -webkit-text-stroke: 1px #e53d3c;
    text-stroke: 1px #e53d3c;
}


/* comment */
.comment_box{
    background: #e8f5f7;
    border: 1px solid;
    border-color: #b4e4eb;
    border-radius: 4px;
    padding: 6px;
}

/*-------------------------------------------------------------------------
form
-------------------------------------------------------------------------*/
.item_box{
    padding: 8px 0;
    margin: 0 15px;
    border-bottom: 1px solid #ced5e0;
}
.item_ttl{
    color: #9aa1ac;
    font-weight: bold;
    margin: 4px 0 10px 0;
}
.item_box .c_box_ui,
.item_box .r_box_ui{
    min-width: 100px;
}

.required:after{
    content: "\5fc5\9808";
    width: 36px;
    height: 21px;
    line-height: 22px;
    text-align: center;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    color: #fff;
    background-color: #f03150;
    border-radius: 2px;
    margin-left: 5px;
}

/* check_box */
input[type=checkbox] {
    display: none;
}
.c_box_ui{
    color: #6b7176;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 5px 6px 5px 28px;
    position: relative;
    width: auto;
}

.c_box_ui:before {
    background: #fff;
    border: 1px solid #ced5e0;
    border-radius: 4px;
    content: '';
    display: block;
    left: 0;
    margin-top: -8px;
    position: absolute;
    top: calc(50% - 3px);
    height: 20px;
    width: 20px;
}
.c_box_ui:after {
    content: "\f00c";
    font-family: 'txticon';
    font-size: 14px;
    color: #fff;
    display: block;
    opacity: 0;
    position: absolute;
    top: calc(50% - 7px);
    left: 4px;
}
input[type=checkbox]:checked + .c_box_ui{
    color: #2e6ace;
}
input[type=checkbox]:checked + .c_box_ui:before {
    background: #2e6ace;
    border-color: #2e6ace;
}
input[type=checkbox]:checked + .c_box_ui:after {
    opacity: 1;
}

/* radio_button */
input[type=radio] {
    display: none;
}
.r_box_ui{
    color: #6b7176;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 8px 6px 8px 26px;
    position: relative;
    width: auto;
}
.r_box_ui:before {
    background: #fff;
    border: 1px solid #ced5e0;
    border-radius: 50%;
    content: '';
    display: block;
    left: 0;
    margin-top: -8px;
    position: absolute;
    top: calc(50% - 3px);
    height: 20px;
    width: 20px;
}
.r_box_ui:after {
    content: "\f111";
    font-family: 'txticon';
    font-size: 14px;
    color: #fff;
    display: block;
    opacity: 0;
    position: absolute;
    top: calc(50% - 7px);
    left: 5px;
}
.r_box_ui.line1{
    width: 100%;
    border-bottom: 1px solid rgb(206 213 224 / 30%);
    padding: 16px 25px 16px 0;
}
.r_box_ui.line1:nth-of-type(1){
    border-top: 1px solid rgb(206 213 224 / 30%);
}
.r_box_ui.line1:before{
    left: auto;
    right: 6px;
}
.r_box_ui.line1:after{
    left: auto;
    right: 11px;
}
.r_box_ui.line2{
    width: calc(50% - 2px);
}
.r_box_ui.line3{
    width: calc(100% / 3 - 3px);
}
input[type=radio]:checked + .r_box_ui{
    color: #2e6ace;
}
input[type=radio]:checked + .r_box_ui:before {
    background: #2e6ace;
    border-color: #2e6ace;
}
input[type=radio]:checked + .r_box_ui:after {
    opacity: 1;
}

/* text_box */

/* selct_box */
select,
input[type=text]{
    border: 1px solid #ced5e0;
    border-radius: 4px;
    background: #fff;
    height: 44px;
    padding: 0 4px 0 6px;
}
select.disabled{
    background: #ebebeb;
    color: rgb(34 34 34 / 40%);
}
.inline select{
    width: calc(50% - 1em);
}
#want_souteiRimawariMin,
#want_souteiRimawariMax {
    width: calc(45% - 1em);
}
.inline input[type=text] {
    width: 100%;
}

/* textarea */
textarea{
    border: 1px solid #ced5e0;
    border-radius: 4px;
    background: #fff;
    width: 100%;
    padding: 6px;
    line-height: 1.3;
    text-align: justify;
    min-height: 4em;
}

/*-------------------------------------------------------------------------
header
-------------------------------------------------------------------------*/
header{
    background: #f6f8fb;
    display: flex!important;
    align-items: center;
    justify-content: space-between;
    padding: 10px 15px!important;
    width: 100%;
    height: 40px;
}
header .logo{
    height: 20px;
}
header .bt_tel{
    width: 100px;
    height: 30px;
    text-align: center;
}
header .bt_tel:before{
    content: "\f095";
}

/*-------------------------------------------------------------------------
footer_menu
-------------------------------------------------------------------------*/

footer .footer_menu{
    display: flex;
    justify-content: space-between;
    background: #f6f8fb;
    border-top: 1px solid #ced5e0;
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 100;
    margin: 0;
    padding:0 15px
}
.footer_menu .menu{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: calc(100% / 3);
    text-align: center;
}
.footer_menu .menu a{
    content:"";
    display: block;
    width: 100%;
    height: 50px;
    position: relative;
}
.footer_menu .menu:before{
    font-family: 'txticon';
    font-size: 21px;
    color: rgb(52 62 68 / 70%);
    position: absolute;
    top: 10px;
}
.footer_menu .menu.active:before{
    color: #222;
}
.footer_menu .bkn_list:before{
    content: "\e905";
}
.footer_menu .map:before{
    content: "\f041";
}
.footer_menu .chat:before{
    content: "\f0e6";
}
.footer_menu .reserv:before{
    content: "\f073";
}
.footer_menu .set:before{
    content: "\f044";
}

.footer_menu .menu:after {
    font-size: 11px;
    color: rgb(52 62 68 / 70%);
    position: absolute;
    bottom: 6px;
}
.footer_menu .menu.active:after{
    color: #222;
}
.footer_menu .bkn_list:after{
    content: "\7269\4ef6\4e00\89a7";
}
.footer_menu .map:after{
    content: "\5730\56F3\691C\7D22";
}
.footer_menu .chat:after{
    content: "\30c1\30e3\30c3\30c8";
}
.footer_menu .reserv:after{
    content: "\4e88\7d04";
}
.footer_menu .set:after{
    content: "\5E0C\671B\6761\4EF6\5909\66F4";
}
